Discoursen asentaminen mahdollista?

Hei,

pystyykö Kapsin palvelimelle asentamaan Discoursea? Kyseinen ohjelmisto sopisi hyvin erään projektini toteuttamiseen, mutta en viitsisi hankkia esim. OVH:lta palvelinta käyttööni vain tuota Discoursea varten.

Vaatimukset: Ruby 1.9.3+, PostgreSQL 9.1+, Redis 2.6+.

Asennusohjeet: https://github.com/discourse/discourse/blob/master/docs/INSTALL.md

pentu's avatar
111
pentu
asked 2014-09-03 18:23:04 +0200
edit flag offensive 0 remove flag close merge delete

Comments

add a comment see more comments